/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #f8f8f8;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 190%;
    color: #666;
}


/* ------------------------------------ Headings ------------------------------------ */

h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #3e4095!important;
}

h1, .page_heading h1 {
    font-size: 28px;
    color: #3e4095!important;
    margin: 0 0 15px;
    font-weight: 600;
}

h2 {
    font-size: 24px;
    color: #3e4095!important;
    margin: 0 0 15px;
    font-weight: 600;
}

h3 {
    font-size: 21px;
    color: #3e4095;
    margin: 0 0 10px;
    font-weight: 600;
}

h4 {
    font-size: 18px;
    color: #3e4095;
    margin: 0 0 10px;
    font-weight: 600;
}
h5 {
    font-size: 16px;
    color: #3e4095;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #3e4095;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 20px 0px;
}

#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}



/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section{
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}

#wrapper.full_width_wrapper .content_body .page .section {
    padding-bottom:0;
}

.header_contacts {
    width:100%;
}

/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}

.vc_column_container {
    /*padding-left: 20px;
    padding-right: 20px;*/
    padding:70px 10px!important;
}


/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;
}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
    border:0;
    background: #eb5300;
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background:#53a502;
    color: #fff;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 12px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: #fff;
    border: 1px solid #989898;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    height: 133px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #3e4095!important;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight:bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius:0;
    -webkit-border-radius:0px;
    -webkit-appearance: none;
    width:100%;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #02cbe5!important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: none;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}


#logo .logo_img {
    height:100px!important;
}

/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #3e4095!important;
    border:0;
    padding: 6px 0px;
}

#subheader {
    color: #fff;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #fff;
}
.header_contacts a:hover {
    color: #ccc;
}

.header_contacts .icon {
    color: #fff;
    margin-right: 8px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */


#logo {
    padding: 30px 0px;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 116px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #444!important;
}

#menu {
    font-family: 'Open Sans', sans-serif;
}

#menu > ul > li > a {
    color: #666;
    padding: 4px 15px 0px 15px;
    font-size: 13px;
    font-weight: 600;
}

#menu > ul > li > a:hover {
    color: #444;
}

#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #3e4095!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #02cbe5!important;
}


.subsub_menu ul.sub-menu > li > a {
    background-color: #02cbe5!important;
}

#menu-item-184 > a > span:after, #menu-item-359 > a > span:after, #menu-item-838 > a > span:after {
    content: '\e78f';
    font-family: 'icomoon';
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    top: 7px;
    right: 10px;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -ms-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}

/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}

/* first sub sub menu*/

#menu-item-184 > div, #menu-item-359 > div, #menu-item-838 > div{
    position: absolute;
    top:-2px;
    z-index: 10;
    left:184px;
    display: none;
}

#menu > ul > li ul > li ul > li ul >li > a {
    background-color: #3e4095!important;
    /*display: none;*/
}

#menu > ul > li ul > li ul > li ul >li > a:hover {
    background-color: #02cbe5!important;
}

.custom_menu_4 #menu > ul > li div {
    border-top: 2px solid #02cbe5!important;
}

/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px!important;
    margin-bottom: 10px!important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}

.page_heading h1 {
    color: #fff!important;
}

.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-text {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-button {
    font-family: 'Open Sans',sans-serif!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #999!important;
    color: #fff;
}

.slider-button:hover {
    background: #444!important;
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}




/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #999;
    padding:0;
    color: #fff;
    font-size: 12px;
}

#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
    background-color: #3e4095;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 16px;
}

#footer a {
    color: #fff;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin:0;
    padding: 10px 20px;
    background: #22282d;
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}

a.footer_soc_icon {
    color: #fff!important;
}

div.img_overlay_icon > span {
    display: none;
}
#top_icon_box_49469 > h3, .heading-color h3{
    color: #02cbe5!important;
}

#menu-primary-menu-2 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-118 > a, #menu-primary-menu-2 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-118 > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-156 > a, #menu-primary-menu-2 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-118 > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-158 > a, #menu-primary-menu-2 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-118 > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-157 > a, #menu-primary-menu-2 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-118 > ul > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-160 > a, #menu-primary-menu-2 > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-119 > a {
    display: none;
}

.image_featured_text > img {
    width:150px;
    height:150px;
}
.image_featured_text .text{
    margin-left:165px;
}
a .pic_info.type4 .info_overlay {
    background-color: #eee;
}
.pic_info.type4 {
    border: none!important;
}

a .pic_info.type10 .info_overlay {
    top:80%!important;
    background-color: #02cbe5!important;
    color:#fff!important;
    padding:0!important;
}

a .pic_info.type10 .info_overlay:hover{
    top:100%!important;
    padding: 8px 0 22px!important;
}

.boc_image_box .info_overlay h3:hover {
    text-decoration: underline;
}

.boc_image_box .info_overlay p {
    color: #000!important;
}

.heading-link {
    margin-top: -138px!important;
    margin-bottom: 107px!important;
    color: #fff!important;
}

.heading-link span a {
    color: #fff!important;
}

.pic_info.type12 .pic {
    border-radius: 0!important;
}

a .pic_info.type12 .img_overlay_icon .portfolio_icon {
    display: none!important;
}

.boc_image_box .pic_info.type12 h3 {
    color:#fff!important;
    margin: -28% 0 9% 0;
    font-size: 24px!important;
}
#wpcf7-f10-p6-o2 > form > h3, #wpcf7-f10-p60-o2 > form > h3{
    color: #3e4095!important;
    margin-bottom: 20px;
}

.floatleft {
    float: left;
    width:50%;
}

#wrapper > div.content_body > div:nth-child(4) > div.contact_page_template.container > div{
    padding-bottom:0;
}
#wpcf7-f10-p6-o2 > form > div:nth-child(3) {
    padding-right:20px;
}

.padding-right{
    padding-right: 10px;
}

.float-right{
    float:none;
    margin-left: 132px;
    margin-top: 7px;

}

#post-6 > div > div.section > div > div:nth-child(1) > div, #post-195 > div > div > div > div:nth-child(2) > div:nth-child(1){
    padding-bottom:0!important;
}

a .pic_info.type5 .info_overlay {
    border-top: 1px solid;
}

.image_featured_text > img{
    height: 108px!important;
}